Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2015
  medals: 3
  trophies: 3
  bids: 1
  n offset: 1
  start date: 2015-03-21
  end date: 2015-03-21
  awards date: 2015-03-21
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge Building
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Green Generation
  - name: It's About Time
  - name: Mission Possible
  - name: Picture This
  - name: Protein Modeling
  - name: Scrambler
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Academic Magnet High School
    city: North Charleston
    state: SC
  - number: 2
    school: Ben Lippen School
    city: Columbia
    state: SC
  - number: 3
    school: Bluffton High School
    city: Bluffton
    state: SC
  - number: 4
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 5
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 6
    school: Charleston Charter School for Math & Science
    school abbreviation: CCSMS
    city: Charleston
    state: SC
  - number: 7
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 8
    school: Coastal Leadership Academy
    city: Myrtle Beach
    state: SC
  - number: 9
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 10
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 11
    school: East Clarendon Middle-High School
    city: Turbeville
    state: SC
  - number: 12
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 13
    school: Midland Valley High School
    city: Graniteville
    state: SC
  - number: 14
    school: Spring Hill High School
    city: Chapin
    state: SC
  - number: 15
    school: Strom Thurmond High School
    city: Johnston
    state: SC
  - number: 16
    school: Wilson High School
    city: Florence
    state: SC
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Astronomy
    place: 5
  - team: 1
    event: Bridge Building
    place: 5
  - team: 1
    event: Cell Biology
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 5
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Entomology
    place: 2
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Geologic Mapping
    place: 3
  - team: 1
    event: Green Generation
    place: 2
  - team: 1
    event: It's About Time
    place: 4
  - team: 1
    event: Mission Possible
    place: 7
  - team: 1
    event: Picture This
    place: 3
  - team: 1
    event: Protein Modeling
    place: 3
  - team: 1
    event: Scrambler
    participated: true
  - team: 1
    event: Wright Stuff
    place: 1
  - team: 1
    event: Write It Do It
    place: 4
  - team: 2
    event: Anatomy and Physiology
    place: 10
  - team: 2
    event: Astronomy
    place: 11
  - team: 2
    event: Bridge Building
    place: 9
  - team: 2
    event: Cell Biology
    place: 12
  - team: 2
    event: Chemistry Lab
    place: 1
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Entomology
    place: 5
  - team: 2
    event: Experimental Design
    place: 9
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    place: 10
  - team: 2
    event: Green Generation
    place: 12
  - team: 2
    event: It's About Time
    participated: false
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Picture This
    place: 5
  - team: 2
    event: Protein Modeling
    participated: false
  - team: 2
    event: Scrambler
    place: 7
  - team: 2
    event: Wright Stuff
    place: 4
  - team: 2
    event: Write It Do It
    place: 16
  - team: 3
    event: Anatomy and Physiology
    place: 6
  - team: 3
    event: Astronomy
    place: 10
  - team: 3
    event: Bridge Building
    participated: true
  - team: 3
    event: Cell Biology
    place: 9
  - team: 3
    event: Chemistry Lab
    place: 4
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Dynamic Planet
    place: 7
  - team: 3
    event: Entomology
    place: 7
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Forensics
    place: 5
    tie: true
  - team: 3
    event: Fossils
    place: 6
  - team: 3
    event: Geologic Mapping
    place: 5
  - team: 3
    event: Green Generation
    place: 4
  - team: 3
    event: It's About Time
    place: 7
  - team: 3
    event: Mission Possible
    place: 5
  - team: 3
    event: Picture This
    place: 14
  - team: 3
    event: Protein Modeling
    place: 5
  - team: 3
    event: Scrambler
    place: 6
  - team: 3
    event: Wright Stuff
    place: 10
  - team: 3
    event: Write It Do It
    place: 9
  - team: 4
    event: Anatomy and Physiology
    place: 9
  - team: 4
    event: Astronomy
    place: 8
  - team: 4
    event: Bridge Building
    participated: false
  - team: 4
    event: Cell Biology
    participated: false
  - team: 4
    event: Chemistry Lab
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Forensics
    place: 9
  - team: 4
    event: Fossils
    place: 11
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Green Generation
    place: 8
  - team: 4
    event: It's About Time
    participated: false
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Picture This
    place: 8
  - team: 4
    event: Protein Modeling
    place: 9
  - team: 4
    event: Scrambler
    place: 8
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 8
  - team: 5
    event: Anatomy and Physiology
    place: 16
  - team: 5
    event: Astronomy
    place: 9
  - team: 5
    event: Bridge Building
    place: 6
  - team: 5
    event: Cell Biology
    place: 10
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Disease Detectives
    place: 9
  - team: 5
    event: Dynamic Planet
    place: 11
  - team: 5
    event: Entomology
    place: 10
  - team: 5
    event: Experimental Design
    place: 11
  - team: 5
    event: Forensics
    place: 11
    tie: true
  - team: 5
    event: Fossils
    place: 7
  - team: 5
    event: Geologic Mapping
    participated: false
  - team: 5
    event: Green Generation
    place: 6
  - team: 5
    event: It's About Time
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Picture This
    place: 13
  - team: 5
    event: Protein Modeling
    participated: false
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Wright Stuff
    place: 6
  - team: 5
    event: Write It Do It
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Bridge Building
    participated: false
  - team: 6
    event: Cell Biology
    place: 7
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Entomology
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Green Generation
    place: 7
  - team: 6
    event: It's About Time
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Picture This
    participated: false
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    place: 11
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 7
    event: Astronomy
    place: 1
  - team: 7
    event: Bridge Building
    place: 1
  - team: 7
    event: Cell Biology
    place: 8
  - team: 7
    event: Chemistry Lab
    place: 8
  - team: 7
    event: Disease Detectives
    place: 10
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Entomology
    place: 1
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Forensics
    place: 4
  - team: 7
    event: Fossils
    place: 1
  - team: 7
    event: Geologic Mapping
    place: 1
  - team: 7
    event: Green Generation
    place: 9
  - team: 7
    event: It's About Time
    place: 3
  - team: 7
    event: Mission Possible
    place: 4
  - team: 7
    event: Picture This
    place: 6
  - team: 7
    event: Protein Modeling
    place: 7
  - team: 7
    event: Scrambler
    place: 1
  - team: 7
    event: Wright Stuff
    place: 9
  - team: 7
    event: Write It Do It
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 14
  - team: 8
    event: Astronomy
    place: 7
  - team: 8
    event: Bridge Building
    participated: true
  - team: 8
    event: Cell Biology
    place: 11
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    place: 12
  - team: 8
    event: Entomology
    place: 11
  - team: 8
    event: Experimental Design
    place: 12
  - team: 8
    event: Forensics
    place: 11
    tie: true
  - team: 8
    event: Fossils
    place: 10
  - team: 8
    event: Geologic Mapping
    place: 9
  - team: 8
    event: Green Generation
    place: 14
  - team: 8
    event: It's About Time
    place: 2
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Picture This
    place: 12
  - team: 8
    event: Protein Modeling
    place: 8
  - team: 8
    event: Scrambler
    place: 2
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Write It Do It
    place: 6
  - team: 9
    event: Anatomy and Physiology
    place: 5
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Bridge Building
    place: 3
  - team: 9
    event: Cell Biology
    place: 5
  - team: 9
    event: Chemistry Lab
    place: 2
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 8
  - team: 9
    event: Entomology
    place: 3
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Forensics
    place: 11
    tie: true
  - team: 9
    event: Fossils
    place: 3
  - team: 9
    event: Geologic Mapping
    place: 4
  - team: 9
    event: Green Generation
    place: 3
  - team: 9
    event: It's About Time
    place: 1
  - team: 9
    event: Mission Possible
    place: 2
  - team: 9
    event: Picture This
    place: 4
  - team: 9
    event: Protein Modeling
    place: 10
  - team: 9
    event: Scrambler
    place: 5
  - team: 9
    event: Wright Stuff
    place: 3
  - team: 9
    event: Write It Do It
    place: 10
  - team: 10
    event: Anatomy and Physiology
    place: 8
  - team: 10
    event: Astronomy
    place: 6
  - team: 10
    event: Bridge Building
    place: 2
  - team: 10
    event: Cell Biology
    disqualified: true
  - team: 10
    event: Chemistry Lab
    place: 3
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Entomology
    place: 4
  - team: 10
    event: Experimental Design
    place: 3
  - team: 10
    event: Forensics
    place: 8
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Geologic Mapping
    place: 7
  - team: 10
    event: Green Generation
    place: 1
  - team: 10
    event: It's About Time
    place: 6
  - team: 10
    event: Mission Possible
    place: 3
  - team: 10
    event: Picture This
    place: 7
  - team: 10
    event: Protein Modeling
    place: 4
  - team: 10
    event: Scrambler
    place: 3
  - team: 10
    event: Wright Stuff
    place: 7
  - team: 10
    event: Write It Do It
    place: 3
  - team: 11
    event: Anatomy and Physiology
    place: 13
  - team: 11
    event: Astronomy
    participated: false
  - team: 11
    event: Bridge Building
    place: 4
  - team: 11
    event: Cell Biology
    place: 13
  - team: 11
    event: Chemistry Lab
    place: 11
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Entomology
    place: 8
  - team: 11
    event: Experimental Design
    place: 10
  - team: 11
    event: Forensics
    place: 3
  - team: 11
    event: Fossils
    place: 8
  - team: 11
    event: Geologic Mapping
    participated: false
  - team: 11
    event: Green Generation
    place: 11
  - team: 11
    event: It's About Time
    participated: false
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Picture This
    place: 10
  - team: 11
    event: Protein Modeling
    participated: false
  - team: 11
    event: Scrambler
    participated: true
  - team: 11
    event: Wright Stuff
    place: 5
  - team: 11
    event: Write It Do It
    place: 14
  - team: 12
    event: Anatomy and Physiology
    place: 2
  - team: 12
    event: Astronomy
    place: 4
  - team: 12
    event: Bridge Building
    place: 7
  - team: 12
    event: Cell Biology
    place: 2
  - team: 12
    event: Chemistry Lab
    place: 6
  - team: 12
    event: Disease Detectives
    place: 1
  - team: 12
    event: Dynamic Planet
    place: 2
  - team: 12
    event: Entomology
    place: 9
  - team: 12
    event: Experimental Design
    place: 2
  - team: 12
    event: Forensics
    place: 5
    tie: true
  - team: 12
    event: Fossils
    place: 4
  - team: 12
    event: Geologic Mapping
    place: 2
  - team: 12
    event: Green Generation
    place: 5
  - team: 12
    event: It's About Time
    place: 5
  - team: 12
    event: Mission Possible
    place: 6
  - team: 12
    event: Picture This
    place: 1
  - team: 12
    event: Protein Modeling
    place: 2
  - team: 12
    event: Scrambler
    place: 4
  - team: 12
    event: Wright Stuff
    place: 2
  - team: 12
    event: Write It Do It
    place: 7
  - team: 13
    event: Anatomy and Physiology
    place: 7
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Bridge Building
    place: 10
  - team: 13
    event: Cell Biology
    place: 14
  - team: 13
    event: Chemistry Lab
    place: 12
  - team: 13
    event: Disease Detectives
    place: 8
  - team: 13
    event: Dynamic Planet
    place: 9
  - team: 13
    event: Entomology
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Forensics
    place: 7
  - team: 13
    event: Fossils
    place: 12
  - team: 13
    event: Geologic Mapping
    participated: false
  - team: 13
    event: Green Generation
    place: 13
  - team: 13
    event: It's About Time
    participated: false
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Picture This
    place: 11
  - team: 13
    event: Protein Modeling
    place: 6
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Wright Stuff
    participated: false
  - team: 13
    event: Write It Do It
    place: 12
  - team: 14
    event: Anatomy and Physiology
    place: 11
  - team: 14
    event: Astronomy
    place: 3
  - team: 14
    event: Bridge Building
    place: 8
  - team: 14
    event: Cell Biology
    place: 3
  - team: 14
    event: Chemistry Lab
    place: 9
  - team: 14
    event: Disease Detectives
    place: 7
  - team: 14
    event: Dynamic Planet
    place: 5
  - team: 14
    event: Entomology
    place: 6
  - team: 14
    event: Experimental Design
    place: 5
  - team: 14
    event: Forensics
    place: 10
  - team: 14
    event: Fossils
    place: 9
  - team: 14
    event: Geologic Mapping
    place: 8
  - team: 14
    event: Green Generation
    place: 10
  - team: 14
    event: It's About Time
    place: 8
  - team: 14
    event: Mission Possible
    place: 1
  - team: 14
    event: Picture This
    place: 2
  - team: 14
    event: Protein Modeling
    place: 1
  - team: 14
    event: Scrambler
    participated: true
  - team: 14
    event: Wright Stuff
    place: 8
  - team: 14
    event: Write It Do It
    place: 15
  - team: 15
    event: Anatomy and Physiology
    place: 12
  - team: 15
    event: Astronomy
    participated: false
  - team: 15
    event: Bridge Building
    participated: false
  - team: 15
    event: Cell Biology
    place: 6
  - team: 15
    event: Chemistry Lab
    place: 10
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Entomology
    participated: false
  - team: 15
    event: Experimental Design
    place: 8
  - team: 15
    event: Forensics
    participated: false
  - team: 15
    event: Fossils
    place: 13
  - team: 15
    event: Geologic Mapping
    participated: false
  - team: 15
    event: Green Generation
    participated: false
  - team: 15
    event: It's About Time
    participated: false
  - team: 15
    event: Mission Possible
    participated: false
  - team: 15
    event: Picture This
    place: 9
  - team: 15
    event: Protein Modeling
    participated: false
  - team: 15
    event: Scrambler
    participated: false
  - team: 15
    event: Wright Stuff
    participated: false
  - team: 15
    event: Write It Do It
    place: 13
  - team: 16
    event: Anatomy and Physiology
    place: 15
  - team: 16
    event: Astronomy
    participated: false
  - team: 16
    event: Bridge Building
    participated: true
  - team: 16
    event: Cell Biology
    place: 4
  - team: 16
    event: Chemistry Lab
    place: 7
  - team: 16
    event: Disease Detectives
    place: 11
  - team: 16
    event: Dynamic Planet
    place: 10
  - team: 16
    event: Entomology
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Forensics
    participated: false
  - team: 16
    event: Fossils
    participated: false
  - team: 16
    event: Geologic Mapping
    place: 6
  - team: 16
    event: Green Generation
    place: 15
  - team: 16
    event: It's About Time
    participated: false
  - team: 16
    event: Mission Possible
    participated: false
  - team: 16
    event: Picture This
    participated: false
  - team: 16
    event: Protein Modeling
    participated: false
  - team: 16
    event: Scrambler
    participated: false
  - team: 16
    event: Wright Stuff
    participated: false
  - team: 16
    event: Write It Do It
    place: 5
